.container {
    height: 200px;
    width: 200px;
    background-color: gray;
    color: white;
    position: relative;
}

.item1 {
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: black;
    width: 100px;
    height: 100px;
}